.tab-filter-leo{
    width: 100%;
    margin: 0px 0px 20px 0px;
}
.tab-filter-leo ul{
    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 20px;
    justify-content: end;
}
.tab-filter-leo ul li{
    list-style-type: none;
}
.tab-filter-leo ul li a{
    background: #FFFFFF;
    padding: 12px 10px;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
    border: 2px solid #EBEBE8;
    color: #242424;
    min-width: 200px;
    display: block;
    font-weight: 600;
    position: relative;
}
.tab-filter-leo ul li .consultant-filter-active{
    background-color: #35aa32;
    color: #ffffff;
    border-color: #35aa32;
}
.tab-filter-leo ul li .consultant-filter-active:after{
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 8px solid #3faa3d;
}